from django.conf import settings
from rest_framework.routers import DefaultRouter, SimpleRouter

from fwd_api.api.ctel_view import CtelViewSet
from fwd_api.api.ctel_user_view import CtelUserViewSet

from fwd_api.api.ctel_template_view import CtelTemplateViewSet

if settings.DEBUG:
    router = DefaultRouter()
else:
    router = SimpleRouter()

router.register("ctel", CtelViewSet, basename="CtelAPI")
router.register("ctel", CtelUserViewSet, basename="CtelUserAPI")

app_name = "api"
urlpatterns = router.urls
